Need icu 13.10.00.01

Connectivity

Need icu 13.10.00.01

Can someone provide the ICU Library 13.10.00.01?  I need to uninstall it but it won't unless it has the orginal tdicu.msi.  The closest one available for download is icu 13.10.00.02 but it doesn't work.

2 REPLIES

Re: Need icu 13.10.00.01

hi can anyone help with ICU issue i am also facing same issue but on linux

Teradata Employee

Re: Need icu 13.10.00.01

jdarton: The same place where you found TDICU 13.10.00.02 should also have 13.10.00.01.

sandeep_kundal: If it's on Linux, it's not the same issue, as it doesn't have and should not require an older package for removal.